Subject: bug#49278: 28.0.50; Lisp Mode is for Common Lisp

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 Sep 2021 09:42:34 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 24 Sep 2021 17:22:12 -0700
> Cc: [email-masked], [email-masked]
> 
> João Távora <[email-masked]> writes:
> 
> > No, we never decided on the wording, so only the change to the docstring
> > was installed.
> 
> OK, this is what I think we should install.  Any objections?

Yes, I don't think we should install this, for the reasons I explained
in the previous discussion.  Nothing's changed, so please consider
this issue as closed.